@font-face {
  font-family: "iconfont"; /* Project id 2898609 */
  src: url('//at.alicdn.com/t/font_2898609_wwf3kjlhyth.woff2?t=1639375584671') format('woff2'),
       url('//at.alicdn.com/t/font_2898609_wwf3kjlhyth.woff?t=1639375584671') format('woff'),
       url('//at.alicdn.com/t/font_2898609_wwf3kjlhyth.ttf?t=1639375584671') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-caozuozhiyin:before {
  content: "\e60b";
}

.icon-group1:before {
  content: "\e794";
}

.icon-shuaxin:before {
  content: "\e637";
}

.icon-company:before {
  content: "\e62a";
}

.icon-document:before {
  content: "\e702";
}

.icon-like_fill:before {
  content: "\e725";
}

.icon-like:before {
  content: "\e726";
}

.icon-time:before {
  content: "\e76e";
}

.icon-evaluation:before {
  content: "\e601";
}

.icon-job-seeker:before {
  content: "\6a";
}

.icon-employer:before {
  content: "\e603";
}

.icon-exam:before {
  content: "\e604";
}

.icon-interview:before {
  content: "\e605";
}

